<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 43165 characters]
        RERERET1tGGT/w9rzhbMxHU7wwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="PictureBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 3</value>
  </data>
  <data name="PictureBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>241, 81</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="PictureBox1.SizeMode" type="System.Windows.Forms.PictureBoxSizeMode, System.Windows.Forms">
    <value>Zoom</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="PictureBox1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;PictureBox1.Name" xml:space="preserve">
    <value>PictureBox1</value>
  </data>
  <data name="&gt;&gt;PictureBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.PictureBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;PictureBox1.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;PictureBox1.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="btnInicio.FlatStyle" type="System.Windows.Forms.FlatStyle, System.Windows.Forms">
    <value>Flat</value>
  </data>
  <data name="btnInicio.Font" type="System.Drawing.Font, System.Drawing">
    <value>Century Gothic, 11.25pt</value>
  </data>
  <data name="btnInicio.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAATCAYAAACQjC21AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EQAACxEBf2RfkQAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAF/SURBVDhP
        tZLdSwJBFMX3fykwEMtKLFlarDBQeuglqCyEHsqPSrMgS13XLSqNNtgw2L/2tmdolxln1o+HHg4ze8+5
        v70zu9pCLEHTdHJaYlJ545oKzO8f0GAwZMJeleE1EXh4VCTX/ab1tE5rvlzXZTVVNlAk8Kx0To7zRclU
        Jqxh/+k4zOOzvJTAi3KVBsMPiq+kJA81eJeVmuRBErDeaJL9/EKxeFKo84KHTP32TvIE4EPriTpdUwhM
        UrtjUuuxLdQYcHFpmYEazXvBnEUNf0r0goFnbUPPktW3qWf1KbGalhqmCT1mz2IMsDTc2evbuz9+l/0i
        6YyhbFQJWfTg6GDc+CzhDjGlsb3H9jiCbuzSTq7gK/+nAqsFx9vK5siy7LAfkoAIYY/xR6Mfdj+BMAlq
        m76HDLLo4RmRQKy4G96HUAtOMdeEqrerMnMBx8OzZP4fGPw2WKOAkzICsGtaVK5e03GxxFbVRxEzV1JG
        ACLoeV4oPPO+KlOp8ZkE/QI4R5EIkon9wQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnInicio.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="btnInicio.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btnInicio.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 122</value>
  </data>
  <data name="btnInicio.Size" type="System.Drawing.Size, System.Drawing">
    <value>250, 40</value>
  </data>
  <data name="btnInicio.TabIndex" type="System.Int32, mscorlib">
    <value>9</value>
  </data>
  <data name="btnInicio.Text" xml:space="preserve">
    <value>    Inicio</value>
  </data>
  <data name="btnInicio.TextImageRelation" type="System.Windows.Forms.TextImageRelation, System.Windows.Forms">
    <value>ImageBeforeText</value>
  </data>
  <data name="&gt;&gt;btnInicio.Name" xml:space="preserve">
    <value>btnInicio</value>
  </data>
  <data name="&gt;&gt;btnInicio.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnInicio.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;btnInicio.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="btnInteractiveBrokers.FlatStyle" type="System.Windows.Forms.FlatStyle, System.Windows.Forms">
    <value>Flat</value>
  </data>
  <data name="btnInteractiveBrokers.Font" type="System.Drawing.Font, System.Drawing">
    <value>Century Gothic, 9.75pt</value>
  </data>
  <data name="btnInteractiveBrokers.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="btnInteractiveBrokers.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btnInteractiveBrokers.Location" type="System.Drawing.Point, System.Drawing">
    <value>50, 257</value>
  </data>
  <data name="btnInteractiveBrokers.Size" type="System.Drawing.Size, System.Drawing">
    <value>197, 30</value>
  </data>
  <data name="btnInteractiveBrokers.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="btnInteractiveBrokers.Text" xml:space="preserve">
    <value>Interactive Brokers</value>
  </data>
  <data name="btnInteractiveBrokers.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="btnInteractiveBrokers.TextImageRelation" type="System.Windows.Forms.TextImageRelation, System.Windows.Forms">
    <value>ImageBeforeText</value>
  </data>
  <data name="&gt;&gt;btnInteractiveBrokers.Name" xml:space="preserve">
    <value>btnInteractiveBrokers</value>
  </data>
  <data name="&gt;&gt;btnInteractiveBrokers.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnInteractiveBrokers.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;btnInteractiveBrokers.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="Button5.FlatStyle" type="System.Windows.Forms.FlatStyle, System.Windows.Forms">
    <value>Flat</value>
  </data>
  <data name="Button5.Font" type="System.Drawing.Font, System.Drawing">
    <value>Century Gothic, 11.25pt</value>
  </data>
  <data name="Button5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EQAACxEBf2RfkQAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAKeSURBVDhP
        lVRpU1pBEOS/pOKFHIqKBryvghKCB6KAeCEgeAtyIyoaz0TNJ39tZ3ss8IHGwg9Tb3d2tqe3Z+bpvrUa
        8FXr7R/Cy8sLNrei786+BOiY8WA5sIrj5An2Do5QOi3D6/MjsLKG7+0miWkasN8+guubW2wnduFdCohv
        wD6KeGIPp+UzBEMb4msasNPUi0rlqrZf8ofwY3BM1vGdPSwsLsu6KUBjtxW5fAGr62F5WiqdwfpmBIVi
        CbahcdiHJ1AslbERjjYHODgyiaenJwE2dllRPrsQ/9pGWPTjmpqyUO8A2w0W6E09tb25Z0C+vuUgsrmC
        rIOhdcXoVJi2dXaLpkfHKdG0DtDtWZDsV1e/hJU/uIrbuzvsq+x8Fs+oJWPJlN+WDjMSu/vw+VdkXweY
        yxfhnvUKcL5QQiabF4ZsD/oPjpIol8+FqcnSj9DaJs4vKri+voHTNfsGSDaun/PCjO2hTULbimwLS8/c
        osQuKTYPD78lKRNabW93dNMOt3oKs+YxOuEQp9cXEH0odDVBOBITZvuHx7K3D4+j0/z6fK3pnp//Ykdp
        UHVsReOSeWzSidkFH+7u72ughq4+/Hl8lOdW4xtN191rE+3IlNXVNi/NM+/DodKOa2rKQmnPG0005Djx
        IsHJThswNDpVaxeOGFtDe95oOmqVLxTRYbSIg1Wk+Fy36btkGvgD4H5GFe5SFe4j7aqmS6bSOFRNOe10
        y1hZ+mwCylG7qFwiojRlIJlVAbWN32jy5EgsLkxO0lm06s1ywOd3GF8vskBsqXQmB5fq0erlj6yuscls
        fMop48dGZqHopyQz7rla3GdWBxiNJaSByTYW3xUg/pqYiA2tjf2f1QFSw+RJBill3OvV3PIvM+Vw1WI+
        NwP+AbcfxTKiF1UsAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Button5.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="Button5.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Button5.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 477</value>
  </data>
  <data name="Button5.Size" type="System.Drawing.Size, System.Drawing">
    <value>250, 40</value>
  </data>
  <data name="Button5.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="Button5.Text" xml:space="preserve">
    <value>    Configuración</value>
  </data>
  <data name="Button5.TextImageRelation" type="System.Windows.Forms.TextImageRelation, System.Windows.Forms">
    <value>ImageBeforeText</value>
  </data>
  <data name="&gt;&gt;Button5.Name" xml:space="preserve">
    <value>Button5</value>
  </data>
  <data name="&gt;&gt;Button5.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Button5.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Button5.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="Button1.FlatStyle" type="System.Windows.Forms.FlatStyle, System.Windows.Forms">
    <value>Flat</value>
  </data>
  <data name="Button1.Font" type="System.Drawing.Font, System.Drawing">
    <value>Century Gothic, 11.25pt</value>
  </data>
  <data name="Button1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABMAAAAUCAYAAABvVQZ0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EQAACxEBf2RfkQAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAIsSURBVDhP
        nZTZUppBEIV9lyyKCkhAECQgiwhicCkXZFFE9h0B4SLGVJJXQOBpT+a0BSIIUl501fm7Z75/eplZ+rSs
        xUesUrtDr9fDYDCAw+UT34dhGyYrsrmiAPf2Q+JbGPZ5RTfSXzR6hI5Okc7kkS+WETg4Ev9CMM36N1xc
        xuDyBvB1dQMnp2E8/HqE1mCWE+qNW7LuXdi6fhO36Sz+/P2HUqWGZCqL5n1H/JNr58K4oVyto6qKzW/3
        bgA/Hx5h2LTBYnNix+OH1e4alWAmbE1vegbVG1Kj8VgwdIJG8x7FclWl+xu2727xvwnTaI0zQbSa8g+L
        ns4WcHh8Jqebgq2sGVBWtZkFonEkPL6g6Ph1Evs/jqdh7IqAVI3YtfHYuGXzpdFsJZIpBN+CbTs8yBXK
        WFanG/frDJZX33NhTMfl9WNre+dVambVMW4slqoynIw/w4qzYRRGix2rOtMIRDsPx6RrrM9do4Vw5Er8
        mVzh/TQn7SISV4C46HN1AyKxa9EZ1cGZMI7CzW1GOshOma0OWXgWjiIaT4gmaAieezKm0Wy1YXd6EL26
        kT/TzzT5/QJbIE1/8FDdv5wEeWVYcOpJ2GX0BeafBWMnE8m0BO1Or3SLmpM9rBNBfC2oU+rp4b2k5tDu
        +g9EL3G26KirbjndPqlRq92RmeNY8KVgDXkPC8WK/Iwl4R6ne08GnAfh+iVu5GvZ7/fR7T5NaVq32x3T
        TxIf6qG/1e7gP1G1pPZNIH4UAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Button1.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="Button1.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Button1.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 431</value>
  </data>
  <data name="Button1.Size" type="System.Drawing.Size, System.Drawing">
    <value>250, 40</value>
  </data>
  <data name="Button1.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="Button1.Text" xml:space="preserve">
    <value>    Informes</value>
  </data>
  <data name="Button1.TextImageRelation" type="System.Windows.Forms.TextImageRelation, System.Windows.Forms">
    <value>ImageBeforeText</value>
  </data>
  <data name="&gt;&gt;Button1.Name" xml:space="preserve">
    <value>Button1</value>
  </data>
  <data name="&gt;&gt;Button1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Button1.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Button1.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="Label1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label1.Font" type="System.Drawing.Font, System.Drawing">
    <value>Century Gothic, 12pt, style=Bold</value>
  </data>
  <data name="Label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>79, 87</value>
  </data>
  <data name="Label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>93, 19</value>
  </data>
  <data name="Label1.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="Label1.Text" xml:space="preserve">
    <value>Inversiones</value>
  </data>
  <data name="&gt;&gt;Label1.Name" xml:space="preserve">
    <value>Label1</value>
  </data>
  <data name="&gt;&gt;Label1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label1.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Label1.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="Button4.FlatStyle" type="System.Windows.Forms.FlatStyle, System.Windows.Forms">
    <value>Flat</value>
  </data>
  <data name="Button4.Font" type="System.Drawing.Font, System.Drawing">
    <value>Century Gothic, 11.25pt</value>
  </data>
  <data name="Button4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABEAAAAUCAYAAABroNZJAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EQAACxEBf2RfkQAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAI9SURBVDhP
        lVRpcxJREOS/eASiRBMtLI2VpNSoMQECLOzCct8hqZRVuRA5E/0ABr/I+Wvb15PKKslamA/D2xle93bP
        vH0Oz8s1dLs9jMfjOwdxxDsuvn3H0fEpwnoMeizx38H9xBHvmE6n8AcjuLfgvnMQR7yDsiJG3HbTvCCO
        eCHx7mq2m+YFcUIyHI5Qb7RQrhygsn8okSuUkS/uWTmDOevXOfcTR7xjNBrh5LQqjQobJiLROFrtjmzg
        s5lIy8q82WrDUE2VmrJyrHDEi51ASBd57mWPrOlsHvFkdkY683S2MFMLhaN/7AQ1A76Ahm7vBz5u+5FI
        ZZHK5LHx9gN8yjdXEmdyxRkSKheSX4OBSDs4/CzjKpYqFgmBnfMLi4CrLQl/qMLlfoaomYTz0bKQ2Nm5
        qUSLxDCZTK5IombK+uO+c0nUZPMlPHA9EVKu7Ee+WBaFjWZbVMXiKQyUE9WTIXqqF/VGUybA6Pd/4vKy
        rza3rEkxp5ptbwAFNW6uupoa8aLETGbgeryCh4tPxVZpb1/OBJ8XlBL+R2Ws0RKJmVMJeyrToTd+je+3
        vHixuiGS2Rdaeb3+TkJ6cmPEPFvSWMrZ8YeQTOdkOmHdlAPFeLP5SRpH2Yx/jpgku+pr5IFrd86x4wvK
        iTRiSRn9yVkVK55VpSQjFmxJ+KaApotvpwr2gdI5scWl5xaA/kn0N4l1FVxfSiTiMQ6GDdS+1nFWrUmN
        /WKd+ZdaXd5+61LyvFq/dT1SHWNe7ep6XMNvKB7ApkqKVIkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="Button4.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="Button4.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Button4.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 385</value>
  </data>
  <data name="Button4.Size" type="System.Drawing.Size, System.Drawing">
    <value>250, 40</value>
  </data>
  <data name="Button4.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="Button4.Text" xml:space="preserve">
    <value>    Presupuesto</value>
  </data>
  <data name="Button4.TextImageRelation" type="System.Windows.Forms.TextImageRelation, System.Windows.Forms">
    <value>ImageBeforeText</value>
  </data>
  <data name="&gt;&gt;Button4.Name" xml:space="preserve">
    <value>Button4</value>
  </data>
  <data name="&gt;&gt;Button4.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Button4.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Button4.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="Button3.FlatStyle" type="System.Windows.Forms.FlatStyle, System.Windows.Forms">
    <value>Flat</value>
  </data>
  <data name="Button3.Font" type="System.Drawing.Font, System.Drawing">
    <value>Century Gothic, 11.25pt</value>
  </data>
  <data name="Button3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAQCAYAAAAWGF8bAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EQAACxEBf2RfkQAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAIRSURBVDhP
        jVTZUhpREJ1/8cEyilRJErRiuUEgMLIMzsKmCLIPMAKyQ8XS5MHEH+BrT253aiYhTCgfzktP9+nTffqO
        tLXtgRvGkxnK1brrt01YI/wiJ9DtD5DJFVCpNtA0O/D6DldyNsEhvPgcxWA4Rq3RWiEIRWKYzRfI5gtO
        bBOkYFhGvdkSaMP/6cw1iWBkr9ETyk8vwq7fbUh6Jo/HxyehMOKaQDgUjWJJFcW7KibTGTd/t+9zzZU0
        I4vLxJUwoIG21V3b18ejE55guVxiOltwLJHSMV98hXJlrOQSpLNAGKVyjbvHhYqHwQhaOuck3Hf7eP72
        nckSiubEdzw+Vkp7pwnsuEROFksVxBWVFabUNPI3JfQfhjg+DXLRy8sPWPc9p+hvnJyHMBxNWMT+gf+3
        y9GYgsFojKQY4bpQYqfleAqWUEfqd70fXMls+PzH+Pn6KurMP2dDIxBRw2wzWbPVQVo4q+oZVhsIyWtE
        O3sH3JAmo/MKhKLrh30ejPBeDOE+jWG2LTaNulOTXe97zktpaW5EU2lGjoVQ3hqhDRqdDJHFOiq1JgrF
        MptCMXpJdOgxQWC2LOjpPBOrevb/hAQ6GSq+ub1jMhpNUQ1+nnYT2j/FKYd2uZHQBjlP50SXQIW1uonI
        ZZJ/Hh2rx43t3DcREvaE06TqVpwYPQZSRSb8m/dmQhs05mQ6d/22te3BLxBSNLSJ//UqAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="Button3.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="Button3.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Button3.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 339</value>
  </data>
  <data name="Button3.Size" type="System.Drawing.Size, System.Drawing">
    <value>250, 40</value>
  </data>
  <data name="Button3.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="Button3.Text" xml:space="preserve">
    <value>    Ingresos</value>
  </data>
  <data name="Button3.TextImageRelation" type="System.Windows.Forms.TextImageRelation, System.Windows.Forms">
    <value>ImageBeforeText</value>
  </data>
  <data name="&gt;&gt;Button3.Name" xml:space="preserve">
    <value>Button3</value>
  </data>
  <data name="&gt;&gt;Button3.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Button3.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Button3.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="btnDisponibilidades.FlatStyle" type="System.Windows.Forms.FlatStyle, System.Windows.Forms">
    <value>Flat</value>
  </data>
  <data name="btnDisponibilidades.Font" type="System.Drawing.Font, System.Drawing">
    <value>Century Gothic, 11.25pt</value>
  </data>
  <data name="btnDisponibilidades.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABEAAAAUCAYAAABroNZJAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EQAACxEBf2RfkQAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAI2SURBVDhP
        fZR5UxpBEMX5LolRRALIKaxCRMoKiQQwRGOKeEQt5BDKWCqgXBpMxAvk/LSdfUPNZEcwf/yKpef12+6Z
        ntW9mjQSMNvmqHZ5RZVqjUrlyovUr3/T+sZ3lsMRJjMmOxMMBoP/0u/36WMoOt4EBFciYxO1FM9LkgGQ
        TEC1djk2mePzL0t6MGKieJfGJoNs7kjSciQTxeunn8cnLAG98+Rer8d+6/VrWo19lQyAMFnbiFO32xWJ
        YHtnjxYDQSkG8oVzMqgHIZmEV9ckUe7omFbCn4UQz6lMlh4eHkVVOO430+ahiUvxUbvdZguo5IPm+Awm
        G00azDRlsLD/+plZ2tzeFS+Lb+4MTQrFCxHEfiA4p7yjZrPFRHbXPLVaLfqxl6AJvYnKlarQozKbUyEd
        D4Bk6pCZYAHmIbUNi91Nd/f3bB1mWj3AvkkmcHa4vcyI83rqLemNVvIs+CmRTEsG4OQ0L5sAbNx+Ikmf
        IjGyOjzMCFeCm+LNWv3pWWHU5CxfFM/YE4vNrbbxRFtqMkycaqVaParTaS8dDCAMqVVclMpssOyuBXYx
        l4MhthaOfhH6TqdD874A6RYD70XwIJVhSbx0wGcBQPvYbAp9IplhcTZsz/vETUX5VvWUsP4tvsV612pu
        b+/IZHX9M8H5p9JZSQR29w9YG8/jf24a5PT4RIXSBYyo43/1qz6SxEf9SZ3s9GGOTLPDCjiSCTBaHBSN
        rbPybxoNNmj4bKIqxbckaYcY6S9T3+NwlZSlFgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnDisponibilidades.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="btnDisponibilidades.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btnDisponibilidades.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 293</value>
  </data>
  <data name="btnDisponibilidades.Size" type="System.Drawing.Size, System.Drawing">
    <value>250, 40</value>
  </data>
  <data name="btnDisponibilidades.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="btnDisponibilidades.Text" xml:space="preserve">
    <value>    Disponibilidades</value>
  </data>
  <data name="btnDisponibilidades.TextImageRelation" type="System.Windows.Forms.TextImageRelation, System.Windows.Forms">
    <value>ImageBeforeText</value>
  </data>
  <data name="&gt;&gt;btnDisponibilidades.Name" xml:space="preserve">
    <value>btnDisponibilidades</value>
  </data>
  <data name="&gt;&gt;btnDisponibilidades.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnDisponibilidades.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;btnDisponibilidades.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <data name="btnInverntario.FlatStyle" type="System.Windows.Forms.FlatStyle, System.Windows.Forms">
    <value>Flat</value>
  </data>
  <data name="btnInverntario.Font" type="System.Drawing.Font, System.Drawing">
    <value>Century Gothic, 11.25pt</value>
  </data>
  <data name="btnInverntario.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAASCAYAAABb0P4QAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EQAACxEBf2RfkQAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAG/SURBVDhP
        rZRZS0JBGIb9L60GStlmWlqaW8sRNCsJSo0s21e1vWivi4iugv7r27yfnKPmeGF08cA33/IwzhnH1tbl
        gA7XsA83b99a+oZ82hnSVGikMsgUipicmkNoOiUwzmwUMTu3op0hTYXxhRwis4sN+YixiPh8tiFvIsIh
        bxDL68fIbZ0qyshulnB48Yb9sxfkNsuSE1TMHGvsqeRPZZYOEfrDceyUHhGemYfHH4V3PCa4x8Jw+8LW
        2sqrHGvmmjOcpYMu2+XzF6LxdMPWW4UOumz8asFYUtvUCnTQVRGqr6dragXeAEvIha6pFeqEwal/+MnK
        Ud2hurRMtnc76zCbm61r83RYwoPzV2wcXKNwdFvl8Aa75SfsFB+Q37sUGDPHWm0vZ+mwhBEjDbtjAHZn
        lW615kX2hwyMBqYFxtlCSWq1vZzltbGEza5NcimP9f0rbJ/cC3kVJ9Jr2t66MwxEE9qmzp5e+CYNrG6f
        CYw77L3aXjpEWL77xExyWdtk4nR5BF3NhC9Q6fYDtkFPQA7VUC8Iv1RI/S9/E4glBF2NM3zqeDQDIxOV
        18Y17MfJ9bts+S9wZ/3ucbVTB34AHluMNbkzPiYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnInverntario.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="btnInverntario.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btnInverntario.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 214</value>
  </data>
  <data name="btnInverntario.Size" type="System.Drawing.Size, System.Drawing">
    <value>250, 50</value>
  </data>
  <data name="btnInverntario.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="btnInverntario.Text" xml:space="preserve">
    <value>    Inversiones</value>
  </data>
  <data name="btnInverntario.TextImageRelation" type="System.Windows.Forms.TextImageRelation, System.Windows.Forms">
    <value>ImageBeforeText</value>
  </data>
  <data name="&gt;&gt;btnInverntario.Name" xml:space="preserve">
    <value>btnInverntario</value>
  </data>
  <data name="&gt;&gt;btnInverntario.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnInverntario.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;btnInverntario.ZOrder" xml:space="preserve">
    <value>13</value>
  </data>
  <data name="btnPropuestaDeInversion.FlatStyle" type="System.Windows.Forms.FlatStyle, System.Windows.Forms">
    <value>Flat</value>
  </data>
  <data name="btnPropuestaDeInversion.Font" type="System.Drawing.Font, System.Drawing">
    <value>Century Gothic, 11.25pt</value>
  </data>
  <data name="btnPropuestaDeInversion.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAWCAYAAADAQbwGAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EQAACxEBf2RfkQAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAIySURBVDhP
        jZRZUxpBFIX5L4nBBUFUiIIFyKaAooAoYTVsElYRKTGLMTGVpCpVeclr/uvJnK5qZGY66MNX1d333lN9
        b58ZywvrKp4ienAqUMWMPEvw8KQiUMWMPEswmT0XqGJGdILFxhAe/74ugUQSWYHxnLmsmT3TCbo8QVzf
        /YYn8Cjq9oZFuweZMlze0PScYsxljTwjppY3tneRO+/BselFe/QFvZvvKNaHOC23cXF5h9bwM+zrHuRr
        A5FrrFfOcMXhxuThD/aSb8T+1fIassWWaDsUPxE3W7a7THVEKfju6h6RGZtYV5zwhQ9RalwhX+0jFMug
        3vugq5EoW2arxnNJoXap3TyHt+0bON0+U9yyE0wgrLVCeIvYcR6ZQtOUKHFs7qDamYiHotlZI+upZUmk
        izirdJCrdEVSIl3C0VlVKUYWltbg3Y2LXM6Y/mQtNahlapnJldZYd6ai1Bxhyxc1nZsEF5Ycwir/e0XC
        GOf8ctFuiilfObifFp5TxUij/xH+SFIZMwlabetiPvnqAGWtLWOcJue8mLNo2zDFdYIU609+IJ4qiH13
        /E2YWsa5pke5phv62mhYI+NEJ0g78KXknm1z8PQm2fbt6QwdTxVR695O90QnaHNu6YKd8QPKF9eiTcK1
        vKGE3/XsXvkokvboK/zRoykBDf4cVLmSuYJsZ3D7E6lcXcD1Ux6dK2hbe43m4JP4P3oCMW1+7+f6k8wV
        JMe5Gu5//RXQKqqcR1bxDwZC1Y/aa3XXAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnPropuestaDeInversion.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="btnPropuestaDeInversion.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 168</value>
  </data>
  <data name="btnPropuestaDeInversion.Size" type="System.Drawing.Size, System.Drawing">
    <value>250, 40</value>
  </data>
  <data name="btnPropuestaDeInversion.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="btnPropuestaDeInversion.Text" xml:space="preserve">
    <value>    Propuestas de Inversión</value>
  </data>
  <data name="btnPropuestaDeInversion.TextImageRelation" type="System.Windows.Forms.TextImageRelation, System.Windows.Forms">
    <value>ImageBeforeText</value>
  </data>
  <data name="&gt;&gt;btnPropuestaDeInversion.Name" xml:space="preserve">
    <value>btnPropuestaDeInversion</value>
  </data>
  <data name="&gt;&gt;btnPropuestaDeInversion.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnPropuestaDeInversion.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;btnPropuestaDeInversion.ZOrder" xml:space="preserve">
    <value>12</value>
  </data>
  <metadata name="StatusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="StatusStrip1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 589</value>
  </data>
  <data name="StatusStrip1.Size" type="System.Drawing.Size, System.Drawing">
    <value>877, 22</value>
  </data>
  <data name="StatusStrip1.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="StatusStrip1.Text" xml:space="preserve">
    <value>StatusStrip1</value>
  </data>
  <data name="&gt;&gt;StatusStrip1.Name" xml:space="preserve">
    <value>StatusStrip1</value>
  </data>
  <data name="&gt;&gt;StatusStrip1.Type" xml:space="preserve">
    <value>System.Windows.Forms.StatusStrip, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;StatusStrip1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;StatusStrip1.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="ToolStripStatusLabel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>42, 17</value>
  </data>
  <data name="ToolStripStatusLabel1.Text" xml:space="preserve">
    <value>Estado</value>
  </data>
  <data name="Label2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label2.Font" type="System.Drawing.Font, System.Drawing">
    <value>Century Gothic, 12pt, style=Bold</value>
  </data>
  <data name="Label2.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>79, 285</value>
  </data>
  <data name="Label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>93, 19</value>
  </data>
  <data name="Label2.TabIndex" type="System.Int32, mscorlib">
    <value>12</value>
  </data>
  <data name="Label2.Text" xml:space="preserve">
    <value>Inversiones</value>
  </data>
  <data name="&gt;&gt;Label2.Name" xml:space="preserve">
    <value>Label2</value>
  </data>
  <data name="&gt;&gt;Label2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label2.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Label2.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="Button6.FlatStyle" type="System.Windows.Forms.FlatStyle, System.Windows.Forms">
    <value>Flat</value>
  </data>
  <data name="Button6.Font" type="System.Drawing.Font, System.Drawing">
    <value>Century Gothic, 11.25pt</value>
  </data>
  <data name="Button6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAATCAYAAACQjC21AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EAAACxABrSO9dQAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAF/SURBVDhP
        tZLdSwJBFMX3fykwEMtKLFlarDBQeuglqCyEHsqPSrMgS13XLSqNNtgw2L/2tmdolxln1o+HHg4ze8+5
        v70zu9pCLEHTdHJaYlJ545oKzO8f0GAwZMJeleE1EXh4VCTX/ab1tE5rvlzXZTVVNlAk8Kx0To7zRclU
        Jqxh/+k4zOOzvJTAi3KVBsMPiq+kJA81eJeVmuRBErDeaJL9/EKxeFKo84KHTP32TvIE4EPriTpdUwhM
        UrtjUuuxLdQYcHFpmYEazXvBnEUNf0r0goFnbUPPktW3qWf1KbGalhqmCT1mz2IMsDTc2evbuz9+l/0i
        6YyhbFQJWfTg6GDc+CzhDjGlsb3H9jiCbuzSTq7gK/+nAqsFx9vK5siy7LAfkoAIYY/xR6Mfdj+BMAlq
        m76HDLLo4RmRQKy4G96HUAtOMdeEqrerMnMBx8OzZP4fGPw2WKOAkzICsGtaVK5e03GxxFbVRxEzV1JG
        ACLoeV4oPPO+KlOp8ZkE/QI4R5EIkon9wQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Button6.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="Button6.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Button6.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 282</value>
  </data>
  <data name="Button6.Size" type="System.Drawing.Size, System.Drawing">
    <value>250, 40</value>
  </data>
  <data name="Button6.TabIndex" type="System.Int32, mscorlib">
    <value>11</value>
  </data>
  <data name="Button6.Text" xml:space="preserve">
    <value>    Inicio</value>
  </data>
  <data name="Button6.TextImageRelation" type="System.Windows.Forms.TextImageRelation, System.Windows.Forms">
    <value>ImageBeforeText</value>
  </data>
  <data name="&gt;&gt;Button6.Name" xml:space="preserve">
    <value>Button6</value>
  </data>
  <data name="&gt;&gt;Button6.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Button6.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Button6.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="Button2.FlatStyle" type="System.Windows.Forms.FlatStyle, System.Windows.Forms">
    <value>Flat</value>
  </data>
  <data name="Button2.Font" type="System.Drawing.Font, System.Drawing">
    <value>Century Gothic, 11.25pt</value>
  </data>
  <data name="Button2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAATCAYAAACQjC21AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EAAACxABrSO9dQAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAF/SURBVDhP
        tZLdSwJBFMX3fykwEMtKLFlarDBQeuglqCyEHsqPSrMgS13XLSqNNtgw2L/2tmdolxln1o+HHg4ze8+5
        v70zu9pCLEHTdHJaYlJ545oKzO8f0GAwZMJeleE1EXh4VCTX/ab1tE5rvlzXZTVVNlAk8Kx0To7zRclU
        Jqxh/+k4zOOzvJTAi3KVBsMPiq+kJA81eJeVmuRBErDeaJL9/EKxeFKo84KHTP32TvIE4EPriTpdUwhM
        UrtjUuuxLdQYcHFpmYEazXvBnEUNf0r0goFnbUPPktW3qWf1KbGalhqmCT1mz2IMsDTc2evbuz9+l/0i
        6YyhbFQJWfTg6GDc+CzhDjGlsb3H9jiCbuzSTq7gK/+nAqsFx9vK5siy7LAfkoAIYY/xR6Mfdj+BMAlq
        m76HDLLo4RmRQKy4G96HUAtOMdeEqrerMnMBx8OzZP4fGPw2WKOAkzICsGtaVK5e03GxxFbVRxEzV1JG
        ACLoeV4oPPO+KlOp8ZkE/QI4R5EIkon9wQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Button2.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="Button2.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Button2.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 274</value>
  </data>
  <data name="Button2.Size" type="System.Drawing.Size, System.Drawing">
    <value>250, 40</value>
  </data>
  <data name="Button2.TabIndex" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="Button2.Text" xml:space="preserve">
    <value>    Inicio</value>
  </data>
  <data name="Button2.TextImageRelation" type="System.Windows.Forms.TextImageRelation, System.Windows.Forms">
    <value>ImageBeforeText</value>
  </data>
  <data name="&gt;&gt;Button2.Name" xml:space="preserve">
    <value>Button2</value>
  </data>
  <data name="&gt;&gt;Button2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Button2.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Button2.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="Panel1.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Left</value>
  </data>
  <data name="Panel1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="Panel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>250, 589</value>
  </data>
  <data name="Panel1.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="&gt;&gt;Panel1.Name" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Panel1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Panel1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Panel1.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="ContextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>134, 17</value>
  </metadata>
  <data name="ContextMenuStrip1.Size" type="System.Drawing.Size, System.Drawing">
    <value>61, 4</value>
  </data>
  <data name="&gt;&gt;ContextMenuStrip1.Name" xml:space="preserve">
    <value>ContextMenuStrip1</value>
  </data>
  <data name="&gt;&gt;ContextMenuStrip1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ContextMenuStrip, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 13</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>877, 611</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>Inversiones</value>
  </data>
  <data name="&gt;&gt;ToolStripStatusLabel1.Name" xml:space="preserve">
    <value>ToolStripStatusLabel1</value>
  </data>
  <data name="&gt;&gt;ToolStripStatusLabel1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripStatusLabel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>frmInicio</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>